<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Inline Block</title>
    <link rel="stylesheet" type="text/css" href="inlineBlock.css">
</head>
<body>

<span>Die span ist ein Inline Element</span>
<u> also fängt das nächste Inline Element nicht in der nächsten Zeile an</u>
<strong> sondern die aktuelle Zeile wird einfach fortgesetzt</strong>

<p>
    Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
    At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
    consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
    Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
</p>

<div></div>

<h1>Dies ist ein Block Element</h1>

</body>
</html>